.footer-front{
	background-color: rgb(39,40,34);
	color:rgb(200,200,200);
	margin-top: 100px;
}


.footer-front span{
	font-size: 16px;
}

.footer-front .col-md-4{
	font-size: 10px;
	color:rgb(230,230,230);
	margin-top: 10px;
}

.footer-front .col-md-2{
	margin-top: 10px;
}

/*contact us*/
.contactus .Headtitle{
	font-size: 30px;
	text-align: center;
}

.contactus .block{
	border:1px solid rgb(220,220,220);
	margin-top:20px;
	box-shadow: 0 8px 6px -6px gray;
	padding:20px;
	width:100%;
	font-size: 16px;
	line-height: 16px;
}

.contactus .col-md-2{
	font-weight: bold;
	line-height: 26px;
}

.contactus .col-md-10{
	border-left: 1px solid rgb(220,220,220);
}
